@charset "utf-8";

/** Page Structure *********************************/
#header-logo, #header-logo h1 a {color:#fff;}
#page.pages {background:url(../images/layout/header-a-blue.png) top center no-repeat;}
#page.gallery {	background:url(../images/layout/header-d-blue.png) top center no-repeat;}
#wrapper {background: url(../images/layout/header-b-blue.png) top center repeat-x;}
#wrapper.gallery {background: url(../images/layout/header-c-blue.png) top center repeat-x;}
/** / Page Structure *********************************/




/** Menu Navigation *********************************/
#tabs a {color:#fff;}
#tabs ul ul {
	background:#0bb0ee;
	border-left:1px solid #0097cf;
	border-right:1px solid #0097cf;
	border-bottom:1px solid #0097cf;
	border-top:1px solid #0097cf;	
}
#tabs ul li.current_page_item, #tabs ul li:hover {background:url(../images/layout/gradient-f-light.png) repeat-x top;}
#tabs ul li ul li  {background:none;}
#tabs ul li a:hover, #tabs ul li ul li.current_page_item a, #tabs ul li.current_page_item ul li a:hover, #footer a:hover {color:#dcf6ff;}
#tabs ul li.current_page_item ul li a, #footer a, #footer {	color:#fff;}
#tabs li.menubreak,#tabs li.menubreak:hover {background:url(../images/layout/break-c-blue.png) left center repeat-y;}
#tabs .menudesc {color:#dcf6ff;}
/** / Menu Navigation *********************************/




/** Footer *********************************/

#footer-wrap {background:#00a4e1 url(../images/layout/footer-a-blue.png) center top repeat-x;}
#footer-wrap-inner {background:url(../images/layout/footer-m-blue.png) center top no-repeat;}
#footer pre,#footer input[type=text],#footer input[type=password],#footer input[type=file],#footer textarea {
	background:#00a8e6 url(../images/layout/shadow-h.png) top repeat-x;
	border: 1px solid;
	color:#ccc;
	border-color:#0097cf #31bdf1 #31bdf1 #0097cf;
}
#footer .widgetlinks, #footer .menu {background:url(../images/layout/break-a-blue.png) bottom left repeat-x;}
#footer .widgetlinks li, #footer .menu li{background:url(../images/layout/break-a-blue.png) top left repeat-x;}
#footer .widgetlinks li a, #footer .menu li a {background:url(../images/layout/li-arrow-white.png) center left no-repeat;}
#footer .hozbreak {	background:url(../images/layout/break-a-blue.png) center repeat-x;}
/** / Footer *********************************/
